#search-box-container{position:relative;}

/* doofinder styling v1 */
#doofinder {top:27px!important;left:0!important;}

#doofinderLogo{display:none;}
#doofinder a, #doofinder a:hover{text-decoration:none!important;}
#doofinder .product {padding-top:16px!important;}
#doofinder span.new {background-color:#FF0000;color:#FFFFFF;font-size:8px;font-weight:500;height:9px;width:59px;margin-top:-9px;line-height:8px;padding:1px;text-transform:uppercase;margin-left:auto;margin-right:auto;display:block;text-align:center;position:static;}
#doofinder span.coindesaffaires{background-color:#FFB500;color:#FFFFFF;font-size:8px;font-weight:500;height:9px;width:95px;margin-top:-9px;line-height:8px;padding:1px;text-transform:uppercase;margin-left:auto;margin-right:auto;display:block;text-align:center;position:static;}
#doofinder span.prixBarre {color:#000;font-weight:500;text-decoration:line-through;font-size:90%;margin-right:10px;}
#doofinder span.prixPromo {color:#d4002c;font-weight:500;}
#doofinder-facets #hck-facets p.showmore a {color: red!important;text-decoration: underline!important;}
#doofinder-facets .range-values{padding:0 30px 0 30px!important;}
#doofinder .dPrice{height:18px;}
#doofinder .price {font-weight:500;}
#doofinder .basket {text-align:center;}
#doofinder h1  {display:block;}
#doofinder .note {display:block!important;text-align:center;}
#doofinder .emptyNote{height:17px;}
#doofinder .emptyStock {height:18px;text-align:center;}
#doofinder .productTitle {text-align:center!important;height:32px;overflow:hidden;}
#doofinder .container {text-align: center!important;}

#doofinder a.ajoutPanier {display:inline-block;margin:auto;background:url("/mod/bloc_list_product/img/boutons/bouton_commander.gif") no-repeat scroll 0 0;width:40px;padding-top:30px;}

#doofinder-facets #hck-facets .hck-facet{display:none!important;}
#doofinder-facets #hck-facets div[data-df-facet='categories']{display:block!important;}
#doofinder-facets #hck-facets div[data-df-facet='price']{display:block!important;}
#doofinder-facets #hck-facets div[data-df-facet='codestocklabel']{display:block!important;}
#doofinder-facets #hck-facets div[data-df-facet='brand']{display:block!important;}

#doofinder li.special{min-height:40px!important;height:40px!important;padding-top:0!important;}
#doofinder li.cat{background-color:#f5f5f5!important;}
#doofinder li.cat:hover{background-color:#e5e5e5!important;}
#doofinder .special .emptyNote{height:0px!important;}
#doofinder .special .emptyStock{height:0px!important;}
#doofinder .special .dPrice{height:0px!important;}
#doofinder .special .productTitle{height:auto!important;}
#doofinder .special .container{display:flex;align-items:center;justify-content:center;height:40px;}
li.product.special.last {background-color:#ff0000!important;display:block!important;}
li.product.special.last2 {background-color:#ff0000!important;display:block!important;float:right!important;margin-right:200px!important;}

#doofinder li.brand{background-color:#e5e5e5!important;}
#doofinder li.brand:hover{background-color:#f5f5f5!important;}

/* doofinder styling v2 */
#doofinder-v2 {
    border-radius: 0;
    font-family: Verdana, Helvetica, sans-serif;
}
#doofinder-v2 .doofinderLogo {
    display: none !important;
}
#doofinder-v2 .df-header {
    font-size: 11px;
    background: #F2F2F2;
    border-bottom: 1px solid #e5e5e5;
}
#doofinder-v2 .df-header span[data-role] {
    font-weight: 500;
}
#doofinder-v2 .df-card .new {
    display: inline-block;
    margin: 0 auto 2px auto; padding: 1px;
    font-size: 8px;
    font-weight: 500;
    line-height: 8px;
    text-transform: uppercase;
    text-align: center;
    background-color: #FF0000;
    color: #FFFFFF;
}
#doofinder-v2 .df-card .new.coindesaffaires {
    background-color: #FFB500;
}
#doofinder-v2 .df-card .df-card__image {
    height: 110px;
    margin: 0 0 5px 0;
}
#doofinder-v2 .df-card .df-card__image img {
    display: inline-block;
    max-width: 110px; height: auto;
    margin: 0 auto;
}
#doofinder-v2 .df-card .emptyNote {
    min-height: 13px;
}
#doofinder-v2 .df-card .img-notes {
    display: inline-block;
    width: auto; height: auto;
    margin: 0 auto;
}
#doofinder-v2 .df-card .df-card__content p {
    margin: 0;
    font-size: 12px;
    text-align:center;
}
#doofinder-v2 .df-card .df-card__content .df-card__title {
    margin: 5px 0 0 0;
    font-size: 12px;
    text-align:center;
}
#doofinder-v2 .df-card .df-card__content .stockstatus { color: #14AA14; }
#doofinder-v2 .df-card .df-card__content .stockstatus.stockstatus_dispoF { color: #00288C; }
#doofinder-v2 .df-card .df-card__content .stockstatus.stockstatus_dispo7 { color: #8A008C; }
#doofinder-v2 .df-card .df-card__content .stockstatus.stockstatus_dispo7a15 { color: #FF7800; }
#doofinder-v2 .df-card .df-card__content .stockstatus.stockstatus_dispo15 { color: #FF0000; }
#doofinder-v2 .df-card .df-card__content .stockstatus.stockstatus_pre { color: #000; }
#doofinder-v2 .df-card .df-card__content .stockstatus.stockstatus_out { color: rgba(0, 0, 0, 0.5); }
#doofinder-v2 .df-card .df-card__content .stockstatus.empty { min-height: 18px; }

#doofinder-v2 .df-card .df-card__content .price {font-weight: 500;}
#doofinder-v2 .df-card .df-card__content .price .prixBarre {
    margin-right:10px;
    font-size: 10px;
    color: #000;
    text-decoration: line-through;
}
#doofinder-v2 .df-card .df-card__content .price .prixPromo { color: #d4002c; }

#doofinder-v2 .df-aside {

}
#doofinder-v2 .df-aside .df-aside__header { display: none; }
#doofinder-v2 .df-aside .df-panel .df-panel__title {
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: 500;
    text-align: left;
    background-color: #C3C3C3;
}
#doofinder-v2 .df-aside .df-panel .df-term {
    margin-bottom: 0;
    border-bottom: 1px dotted #d0d0d0;
}
#doofinder-v2 .df-aside .df-panel .df-btn--plain, #doofinder-v2 .df-aside .df-panel [data-role=panel-content] [data-toggle-extra-content], .df-mobile [data-role=panel-content] #doofinder-v2 .df-aside .df-panel [data-toggle-extra-content] {
    font-size: 11px;
    color: #c60029;
}
#doofinder-v2 .df-aside .df-panel .df-slider .noUi-tooltip {
    background-color: #c60029;
}
